Bug 193491 - textproc/p5-YAML-LibYAML to 0.52
Summary: textproc/p5-YAML-LibYAML to 0.52
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-09 15:12 UTC by Sergei Vyshenski
Modified: 2014-09-20 15:13 UTC (History)
3 users (show)

See Also:
mva: maintainer-feedback? (markun)


Attachments
patch for updating port (2.28 KB, patch)
2014-09-09 15:12 UTC, Sergei Vyshenski
no flags Details | Diff
log from poudriere (18.75 KB, text/plain)
2014-09-09 15:12 UTC, Sergei Vyshenski
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sergei Vyshenski 2014-09-09 15:12:02 UTC
Created attachment 147118 [details]
patch for updating port

- update 0.47 -> 0.52
	changes:
	http://cpansearch.perl.org/src/INGY/YAML-LibYAML-0.52/Changes

maintainer markun@onohara.to CC'ed

Tested on FreeBSD-10.0-amd64 (log attached) with:
poudriere testport -j 10-amd64 -o textproc/p5-YAML-LibYAML > p5-YAML-LibYAML.log
Comment 1 Sergei Vyshenski 2014-09-09 15:12:19 UTC
Created attachment 147119 [details]
log from poudriere
Comment 2 Marcus von Appen freebsd_committer freebsd_triage 2014-09-17 20:35:20 UTC
Explicitly requesting feedback from maintainer once more.
Comment 3 markun 2014-09-17 22:09:42 UTC
Thank you, I agree with this update. please commit.
sorry for my late reply.
Comment 4 commit-hook freebsd_committer 2014-09-20 15:13:14 UTC
A commit references this bug:

Author: pawel
Date: Sat Sep 20 15:12:35 UTC 2014
New revision: 368647
URL: http://svnweb.freebsd.org/changeset/ports/368647

Log:
  - Update to version 0.52 [1]
  - Remove Author tag from pkg-descr

  Changes: http://cpansearch.perl.org/src/INGY/YAML-LibYAML-0.52/Changes

  PR:		ports/193491 [1]
  Submitted by:	Sergei Vyshenski <svysh.fbsd@gmail.com> [1]
  Approved by:	maintainer

Changes:
  head/textproc/p5-YAML-LibYAML/Makefile
  head/textproc/p5-YAML-LibYAML/distinfo
  head/textproc/p5-YAML-LibYAML/pkg-descr
  head/textproc/p5-YAML-LibYAML/pkg-plist